=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-glanceclient
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Corey Bryant <corey.bryant@canonical.com>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
@@ -14,56 +15,64 @@
                python3-all,
                python3-pbr (>= 1.6),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-coverage,
+Build-Depends-Indep: python-babel (>= 2.3.4),
+                     python-coverage (>= 4.0),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-keystoneclient (>= 1:2.0.0),
+                     python-keystoneauth1 (>= 2.18.0),
                      python-mock (>= 2.0),
                      python-mox3,
+                     python-os-client-config (>= 1.22.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-prettytable,
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-prettytable (>= 0.7.1),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 1.0),
+                     python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
+                     python-sphinx (>= 1.2.1),
                      python-tempest (>= 1:12.1.0),
+                     python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
-                     python-warlock,
-                     python-os-client-config (>= 1.13.1),
-                     python3-babel,
+                     python-warlock (>= 1.0.1),
+                     python-wrapt (>= 1.7.0),
+                     python3-babel (>= 2.3.4),
+                     python3-coverage (>= 4.0),
                      python3-fixtures (>= 3.0.0),
                      python3-hacking (>= 0.10.0),
-                     python3-keystoneclient (>= 1:2.0.0),
+                     python3-keystoneauth1 (>= 2.18.0),
                      python3-mock (>= 2.0),
                      python3-mox3,
+                     python3-os-client-config (>= 1.22.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-prettytable,
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslosphinx (>= 4.7.0),
+                     python3-prettytable (>= 0.7.1),
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 1.0),
+                     python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
+                     python3-sphinx (>= 1.2.1),
                      python3-subunit,
                      python3-tempest (>= 1:12.1.0),
+                     python3-testrepository (>= 0.0.18),
+                     python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
-                     python3-testscenarios (>= 0.4),
-                     python3-warlock,
-                     python3-os-client-config (>= 1.13.1),
+                     python3-warlock (>= 1.0.1),
+                     python3-wrapt (>= 1.7.0),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-glanceclient
-Vcs-Git: https://git.openstack.org/git/openstack/deb-python-glanceclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
 Homepage: http://glance.openstack.org
 XS-Testsuite: autopkgtest
 
 Package: python-glanceclient
 Architecture: all
 Depends: python-babel,
-         python-keystoneclient (>= 1:2.0.0),
+         python-keystoneauth1 (>= 2.18.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.6),
@@ -71,9 +80,10 @@
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          python-warlock,
+         python-wrapt (>= 1.7.0),
          ${misc:Depends},
          ${python:Depends},
-         ${sphinxdoc:Depends},
+         ${sphinxdoc:Depends}
 Suggests: python-glanceclient-doc
 Description: Client library for Openstack glance server - Python 2.x
  The Glance project provides services for discovering, registering, and
@@ -89,7 +99,7 @@
 Package: python3-glanceclient
 Architecture: all
 Depends: python3-babel,
-         python3-keystoneclient (>= 1:2.0.0),
+         python3-keystoneauth1 (>= 2.18.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.6),
@@ -97,8 +107,9 @@
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          python3-warlock,
+         python3-wrapt (>= 1.7.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python-glanceclient-doc
 Description: Client library for Openstack glance server - Python 3.x
  The Glance project provides services for discovering, registering, and
