=== debian/changelog ===
python-glanceclient (1:2.8.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Aug 2017 15:17:45 +0000

python-glanceclient (1:2.8.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/fix-has-expired-tests.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:47:37 -0400

python-glanceclient (1:2.7.0-0ubuntu1) artful; urgency=medium

  * d/watch: Limit downloads to tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-tests.patch: Dropped, resolved upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Jun 2017 10:45:31 +0100
