=== debian/control ===
--- 
+++ 
@@ -9,29 +9,29 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.6),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
                      python-fixtures (>= 3.0.0),
-                     python-hacking (>= 0.10.0),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-hacking (>= 0.12.0),
+                     python-keystoneauth1 (>= 3.0.1),
                      python-mock (>= 2.0),
                      python-mox3,
-                     python-os-client-config (>= 1.22.0),
+                     python-openssl (>= 0.14),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-os-client-config (>= 1.28.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-prettytable (>= 0.7.1),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-sphinx (>= 1.2.1),
-                     python-tempest (>= 1:12.1.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
@@ -41,21 +41,21 @@
                      python3-babel (>= 2.3.4),
                      python3-coverage (>= 4.0),
                      python3-fixtures (>= 3.0.0),
-                     python3-hacking (>= 0.10.0),
-                     python3-keystoneauth1 (>= 2.18.0),
+                     python3-hacking (>= 0.12.0),
+                     python3-keystoneauth1 (>= 3.0.1),
                      python3-mock (>= 2.0),
                      python3-mox3,
-                     python3-os-client-config (>= 1.22.0),
+                     python3-openssl (>= 0.14),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-os-client-config (>= 1.28.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.18.0),
-                     python3-oslosphinx (>= 4.7.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-prettytable (>= 0.7.1),
-                     python3-requests (>= 2.10.0),
+                     python3-requests (>= 2.14.2),
                      python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-sphinx (>= 1.2.1),
                      python3-subunit,
-                     python3-tempest (>= 1:12.1.0),
+                     python3-tempest (>= 1:16.1.0),
                      python3-testrepository (>= 0.0.18),
                      python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
@@ -72,12 +72,13 @@
 Package: python-glanceclient
 Architecture: all
 Depends: python-babel,
-         python-keystoneauth1 (>= 2.18.0),
+         python-keystoneauth1 (>= 3.0.1),
+         python-openssl (>= 0.14),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.6),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-prettytable,
-         python-requests (>= 2.10.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
          python-warlock,
          python-wrapt (>= 1.7.0),
@@ -99,12 +100,13 @@
 Package: python3-glanceclient
 Architecture: all
 Depends: python3-babel,
-         python3-keystoneauth1 (>= 2.18.0),
+         python3-keystoneauth1 (>= 3.0.1),
+         python3-openssl (>= 0.14),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.16.0),
-         python3-pbr (>= 1.6),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
          python3-prettytable,
-         python3-requests (>= 2.10.0),
+         python3-requests (>= 2.14.2),
          python3-six (>= 1.9.0),
          python3-warlock,
          python3-wrapt (>= 1.7.0),
