=== debian/changelog ===
python-glanceclient (1:2.9.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 09:24:32 -0500

python-glanceclient (1:2.9.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/control: Min version of python-warlock 1.1.0 is enough.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 12:19:32 -0500
