## python-glanceclient 2.12.1

=== debian/changelog ===
python-glanceclient (1:2.12.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Jul 2018 17:33:12 -0400

python-glanceclient (1:2.11.1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Update Standards-Version to 4.1.2.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/p/fix-has-expired-tests.patch: Dropped. No longer needed.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 08:33:47 -0400

python-glanceclient (1:2.9.1-2) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:02:50 +0100

python-glanceclient (1:2.9.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Use github tag for watch file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 08:23:20 +0000

python-glanceclient (1:2.8.0-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fix FTBFS with Python 3.6 (Closes: #868600).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 16:48:58 +0000

python-glanceclient (1:2.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Prefixing all debhelper files.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove now obsolete patches (fixed upstream).
  * Using pkgos-dh_auto_install.
  * Standards-Version: 4.1.1.
  * Run all tests.
  * Remove XS-Testsuite: in debian/control.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 11:25:51 +0200
