=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-glanceclient
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Corey Bryant <corey.bryant@canonical.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- openstack-pkg-tools (>= 52~),
+ openstack-pkg-tools,
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
@@ -17,75 +17,70 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-babel (>= 2.3.4),
  python-coverage (>= 4.0),
  python-fixtures (>= 3.0.0),
  python-hacking (>= 0.12.0),
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.6.2),
  python-mock (>= 2.0.0),
  python-mox3,
- python-openssl (>= 16.2.0),
- python-openstackdocstheme (>= 1.17.0),
+ python-openssl (>= 17.1.0),
+ python-openstackdocstheme (>= 1.18.1),
  python-os-client-config (>= 1.28.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
  python-prettytable (>= 0.7.1),
  python-requests (>= 2.14.2),
- python-requests-mock (>= 1.1.0),
+ python-requests-mock (>= 1.2.0),
  python-six (>= 1.10.0),
+ python-stestr,
  python-tempest (>= 1:17.1.0),
- python-testrepository (>= 0.0.18),
  python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
  python-unittest2,
- python-warlock (>= 1.1.0),
+ python-warlock (>= 1.2.0),
  python-wrapt (>= 1.7.0),
- python3-babel (>= 2.3.4),
- python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 0.12.0),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.6.2),
  python3-mock (>= 2.0.0),
  python3-mox3,
- python3-openssl (>= 16.2.0),
- python3-openstackdocstheme (>= 1.17.0),
+ python3-openssl (>= 17.1.0),
+ python3-openstackdocstheme (>= 1.18.1),
  python3-os-client-config (>= 1.28.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-prettytable (>= 0.7.1),
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.1.0),
+ python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
+ python3-stestr,
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
- python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-warlock (>= 1.1.0),
+ python3-warlock (>= 1.2.0),
  python3-wrapt (>= 1.7.0),
  subunit,
  testrepository,
 Standards-Version: 4.1.2
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
 Homepage: http://glance.openstack.org
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-python
 
 Package: python-glanceclient
 Architecture: all
 Depends:
- python-babel,
- python-keystoneauth1 (>= 3.3.0),
- python-openssl (>= 16.2.0),
+ python-keystoneauth1 (>= 3.6.2),
+ python-openssl (>= 17.1.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
  python-prettytable (>= 0.7.1),
  python-requests (>= 2.14.2),
  python-six (>= 1.10.0),
- python-warlock (>= 1.1.0),
+ python-warlock (>= 1.2.0),
  python-wrapt (>= 1.7.0),
  ${misc:Depends},
  ${python:Depends},
@@ -109,10 +104,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Breaks:
- python-glanceclient (<< 1:1.1.0-2),
-Replaces:
- python-glanceclient (<< 1:1.1.0-2),
 Description: Client library for Openstack glance server - doc
  The Glance project provides services for discovering, registering, and
  retrieving virtual machine images over the cloud. They may be stand-alone
@@ -127,16 +118,15 @@
 Package: python3-glanceclient
 Architecture: all
 Depends:
- python3-babel,
- python3-keystoneauth1 (>= 3.3.0),
- python3-openssl (>= 16.2.0),
+ python3-keystoneauth1 (>= 3.6.2),
+ python3-openssl (>= 17.1.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-prettytable (>= 0.7.1),
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
- python3-warlock (>= 1.1.0),
+ python3-warlock (>= 1.2.0),
  python3-wrapt (>= 1.7.0),
  ${misc:Depends},
  ${python3:Depends},
