## python-glanceclient 2.13.1

=== debian/changelog ===
python-glanceclient (1:2.13.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 17:31:14 +0100

python-glanceclient (1:2.12.1-3) unstable; urgency=medium

  * Blacklist non-deterministic tests (Closes: #858257):
    - ShellCacheSchemaTest.test_cache_schemas_gets_when_forced
    - ShellCacheSchemaTest.test_cache_schemas_gets_when_not_exists

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Sep 2018 00:24:23 +0200

python-glanceclient (1:2.12.1-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fixes FTBFS (Closes: #900159).
  * Blacklist some SSL tests until LP bug #1790790 is solved:
    - TestHTTPSVerifyCert.test_v2_requests_valid_cert_no_key
    - TestHTTPSVerifyCert.test_v2_requests_cert_verification_no_compression
    - TestHTTPSVerifyCert.test_v1_requests_cert_verification
    - TestHTTPSVerifyCert.test_v1_requests_cert_verification_no_compression
    - TestHTTPSVerifyCert.test_v2_requests_cert_verification

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 09:23:50 +0200

python-glanceclient (1:2.12.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 for building the doc.
  * Standards-Version is now 4.2.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Aug 2018 23:12:32 +0200
