=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-glanceclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Corey Bryant <corey.bryant@canonical.com>,
  Thomas Goirand <zigo@debian.org>,
@@ -13,61 +12,59 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-coverage (>= 4.0),
+ python-coverage,
  python-fixtures (>= 3.0.0),
- python-hacking (>= 0.12.0),
+ python-hacking (>= 0.10.0),
  python-keystoneauth1 (>= 3.6.2),
- python-mock (>= 2.0.0),
+ python-mock,
  python-mox3,
  python-openssl (>= 17.1.0),
- python-openstackdocstheme (>= 1.18.1),
  python-os-client-config (>= 1.28.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
- python-prettytable (>= 0.7.1),
+ python-prettytable,
  python-requests (>= 2.14.2),
- python-requests-mock (>= 1.2.0),
- python-six (>= 1.10.0),
- python-stestr,
+ python-requests-mock (>= 1.1),
+ python-six,
+ python-stestr (>= 2.0.0),
  python-tempest (>= 1:17.1.0),
  python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
  python-unittest2,
  python-warlock (>= 1.2.0),
- python-wrapt (>= 1.7.0),
+ python-wrapt,
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 0.10.0),
  python3-keystoneauth1 (>= 3.6.2),
- python3-mock (>= 2.0.0),
+ python3-mock,
  python3-mox3,
  python3-openssl (>= 17.1.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-client-config (>= 1.28.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
- python3-prettytable (>= 0.7.1),
+ python3-prettytable,
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.10.0),
- python3-stestr,
+ python3-requests-mock (>= 1.1),
+ python3-six,
+ python3-sphinxcontrib.apidoc,
+ python3-stestr (>= 2.0.0),
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-warlock (>= 1.2.0),
- python3-wrapt (>= 1.7.0),
+ python3-wrapt,
  subunit,
- testrepository,
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-glanceclient
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-glanceclient.git
 Homepage: http://glance.openstack.org
-Testsuite: autopkgtest-pkg-python
 
 Package: python-glanceclient
 Architecture: all
@@ -77,11 +74,11 @@
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
- python-prettytable (>= 0.7.1),
+ python-prettytable,
  python-requests (>= 2.14.2),
- python-six (>= 1.10.0),
+ python-six,
  python-warlock (>= 1.2.0),
- python-wrapt (>= 1.7.0),
+ python-wrapt,
  ${misc:Depends},
  ${python:Depends},
  ${sphinxdoc:Depends},
@@ -123,11 +120,11 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-prettytable (>= 0.7.1),
+ python3-prettytable,
  python3-requests (>= 2.14.2),
- python3-six (>= 1.10.0),
+ python3-six,
  python3-warlock (>= 1.2.0),
- python3-wrapt (>= 1.7.0),
+ python3-wrapt,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
