=== debian/rules ===
--- 
+++ 
@@ -21,18 +21,20 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test 'glanceclient\.tests\.unit\.(?!(.*v2.test_client_requests.ClientTestRequests.test_show_bad_image_schema.*|.*test_ssl.TestHTTPSVerifyCert.test_v1_requests_cert_verification.*|.*test_ssl.TestHTTPSVerifyCert.test_v2_requests_cert_verification.*|.*test_get_schema.*|.*test_ssl.TestHTTPSVerifyCert.test_v2_requests_bad_ca.*))'
+	pkgos-dh_auto_test 'glanceclient\.tests\.unit(?!(.*test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_valid_cert_no_key.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_cert_verification_no_compression.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v1_requests_cert_verification.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v1_requests_cert_verification_no_compression.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_cert_verification.*|.*test_shell.ShellCacheSchemaTest\.test_cache_schemas_gets_when_forced.*|.*test_shell.ShellCacheSchemaTest\.test_cache_schemas_gets_when_not_exists.*))'
+
+
 endif
 
 override_dh_installman:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	sphinx-build -b man doc/source doc/man
+	PYTHONPATH=. python3 -m sphinx -b man doc/source doc/man
 	dh_installman -O--buildsystem=python_distutils
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source $(CURDIR)/debian/python-glanceclient-doc/usr/share/doc/python-glanceclient-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-glanceclient-doc/usr/share/doc/python-glanceclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
